Loading...

ナレッジセンター


McAfee Web GatewayのGUI(管理用インタフェース)がサポートする管理用端末(PC)の要件
技術的な記事 ID:  KB80717
最終更新:  2014/02/13

概要

問題の詳細

McAfee Web Gateway(以下MWG) のGUIがサポートする管理用端末の要件は以下となります。

解決策

<MWG v7.x>

  • Windows または Linux オペレーティング システム
  • Java Runtime Environment (JRE) バージョン 1.6 またはそれ以降
  • Microsoft Internet Explorer バージョン6.0 またはそれ以降
  • Mozilla Firefox バージョン 2.0 またはそれ以降

※上記MWGのGUIはJavaを使用します
※HTTPS接続は、TLS1.0を使用する必要があります。
※上記ブラウザの最新バージョンにおける制限事項は今のところございません

本記事作成時の最新リリースバージョン:Main Release 7.2.0.1(13253)

以前のドキュメント ID

WG12062803

このドキュメントを評価する

この記事によって問題が解決されましたか?

ご意見がありましたら以下にご記入ください

Japan - 日本 (Japanese)
© 2003-2013 McAfee, Inc.